BERKELEY-ABC(1)

NAME
berkeley-abc - A System for Sequential Synthesis and Verification

SYNOPSIS
berkeley-abc [options] <infile>

DESCRIPTION
This manual page documents briefly the berkeley-abc command.

berkeley-abc is a program that synthesizes RTL to gate-level logic.

OPTIONS
A summary of options is included below.

AUTHOR
berkeley-abc was written by Berkeley Logic Synthesis and Verification Group.

This manual page was written by Ruben Undheim <ruben.undheim@gmail.com>, for the Debian project (and may be used by others).